Redmine Cross Site Scripting And Request Forgery Remote Vulnerabilities

Bugtraq ID: 37066
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 15 2009 12:00AM
Updated: Nov 19 2009 03:45PM
Credit: JVN credits Yoshinari Fukumoto of Rakuten, Inc.
Vulnerable: Redmine Redmine 0.8.6
Redmine Redmine 0.8.5
Not Vulnerable: Redmine Redmine 0.8.7


 

Privacy Statement
Copyright 2010, SecurityFocus